port 26387
bind 10.2.203.102
protected-mode no
daemonize no
dir /var/lib/redis-sentinel7
logfile /var/log/redis-sentinel7/sentinel.log
sentinel monitor sanquan-redis7 10.2.203.112 6387 2
sentinel auth-pass sanquan-redis7 __REDIS7_PASSWORD__
sentinel down-after-milliseconds sanquan-redis7 5000
sentinel failover-timeout sanquan-redis7 60000
